/*
 * @Author: 吴文洁
 * @Date: 2020-07-23 14:54:16
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2021-07-21 13:51:57
 * @Description: 大班直播课预览弹窗
 * @Copyright: 杭州杰竞科技有限公司 版权所有
 */

import React from 'react'
import { Modal } from 'antd'
import moment from 'moment'

import './PreviewCourseModal.less'

class PreviewCourseModal extends React.Component {
  constructor(props) {
    super(props)
    this.state = {}
  }

  render() {
    return (
      <Modal
        title='预览'
        visible={true}
        width={680}
        maskClosable={false}
        className='preview-live-course-modal'
        closeIcon={<span className='icon iconfont modal-close-icon'>&#xe6ef;</span>}>
               
      </Modal>
    )
  }
}

export default PreviewCourseModal
